/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu danh thiếp";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu tài liệu";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu ghi chú";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu ảnh";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu biên lai";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 danh thiếp";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 tài liệu";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 ghi chú";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 ảnh";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 biên lai";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Sổ tay $1 đã được chia sẻ với bạn.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 đã được cập nhật {%lu ghi chú mới} trong sổ tay $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 đã được cập nhật {%lu ghi chú mới} trong sổ tay $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 đã được cập nhật {%lu ghi chú mới} trong sổ tay $2 của bạn.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 đã được cập nhật {%lu ghi chú mới} trong sổ tay $2 của bạn.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu ghi chú} đã được thêm vào vào sổ tay $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2 của bạn.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 đã được thêm {%lu ghi chú} vào sổ tay $2 của bạn.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu ghi chú} đã được thêm vào vào sổ tay $1 của bạn.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 đã bị loại bỏ {%lu ghi chú} khỏi sổ tay $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 đã bị loại bỏ {%lu ghi chú} khỏi sổ tay $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu ghi chú} đã bị loại bỏ khỏi sổ tay $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 đã bị loại bỏ {%lu ghi chú} khỏi sổ tay $2 của bạn.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 đã bị loại bỏ {%lu ghi chú} khỏi sổ tay $2 của bạn.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu ghi chú} đã bị loại bỏ khỏi sổ tay $1 của bạn.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu ghi chú} đã được đổi tên trong sổ tay $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu ghi chú} đã được đổi tên trong sổ tay $1 của bạn.";

/* multiple notes updated in notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInNotebookByPerson($1,$2)" = "$1 đã được cập nhật {%lu ghi chú} trong sổ tay $2.";

/* multiple notes updated in notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInNotebookByYou($1,$2)" = "$1 đã được cập nhật {%lu ghi chú} trong sổ tay $2.";

/* multiple notes updated in current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 đã được cập nhật {%lu ghi chú} trong sổ tay $2 của bạn.";

/* multiple notes updated in current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 đã được cập nhật {%lu ghi chú} trong sổ tay $2 của bạn.";

/* multiple notes updated in current user's notebook ($1=notebook name) */
"MultipleNotesUpdatedInYourNotebookNoPerson($1)" = "{%lu ghi chú} đã được cập nhật trong sổ tay $1 của bạn.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3 của bạn.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 đã thực hiện cập nhật mới nhất cho $2, ghi chú mới trong sổ tay $3 của bạn.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 đã được thêm vào sổ tay $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3 của bạn.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 đã thêm $2 vào sổ tay $3 của bạn.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 đã được thêm vào sổ tay $2 của bạn.";

/* notebook no longer shared with current user ($1=person, $2=notebook name) */
"NotebookNoLongerSharedWithYou($1,$2)" = "$1 không còn chia sẻ sổ tay $2 với bạn nữa.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 đã loại bỏ $2 khỏi sổ tay $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 đã loại bỏ $2 khỏi sổ tay $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 đã bị loại bỏ khỏi sổ tay $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 đã loại bỏ $2 khỏi sổ tay $3 của bạn.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 đã loại bỏ $2 khỏi sổ tay $3 của bạn.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 đã bị loại bỏ khỏi sổ tay $2 của bạn.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong $3. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong $3. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong sổ tay $3 của bạn. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 đã được đổi tên thành $2 trong sổ tay $3 của bạn. $4 đã thực hiện cập nhật mới nhất.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 đã được đổi tên thành $2 trong sổ tay $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 đã được đổi tên thành $2 trong sổ tay $3 của bạn.";

/* note shared ($1=person, $2=note title) */
"NoteSharedByPerson($1,$2)" = "$1 đã chia sẻ $2.";

/* note shared by current user ($1='You', $2=note title) */
"NoteSharedByYou($1,$2)" = "$1 đã chia sẻ $2.";

/* person stopped sharing note ($1=person, $2=note title) */
"NoteStoppedSharingByPerson($1,$2)" = "$1 đã dừng chia sẻ $2.";

/* current user stopped sharing note ($1='You', $2=note title) */
"NoteStoppedSharingByYou($1,$2)" = "$1 đã dừng chia sẻ $2.";

/* note updated in notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 đã tạo cập nhật mới nhất cho $2 trong sổ tay $3.";

/* note updated in notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 đã tạo cập nhật mới nhất cho $2 trong sổ tay $3.";

/* multiple notes updated in notebook ($1=notebook name) */
"NoteUpdatedInNotebookNoPerson($1)" = "{%lu ghi chú} đã được cập nhật trong sổ tay $1.";

/* note updated in notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInNotebookNoPerson($1,$2)" = "$1 đã được cập nhật trong sổ tay $2.";

/* note updated in current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 đã tạo cập nhật mới nhất cho $2 trong sổ tay $3 của bạn.";

/* note updated in current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 đã tạo cập nhật mới nhất cho $2 trong sổ tay $3 của bạn.";

/* note updated in current user's notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInYourNotebookNoPerson($1,$2)" = "$1 đã được cập nhật trong sổ tay $2 của bạn.";

/* person invited person to notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToNotebook($1,$2,$3)" = "$1 đã mời $2 vào sổ tay $3.";

/* person invited person to current user's notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToYourNotebook($1,$2,$3)" = "$1 đã mời $2 vào sổ tay $3 của bạn.";

/* person joined notebook ($1=person, $2=notebook name) */
"PersonJoinedNotebook($1,$2)" = "$1 đã tham gia sổ tay $2.";

/* person joined current user's notebook ($1=person, $2=notebook name) */
"PersonJoinedYourNotebook($1,$2)" = "$1 đã tham gia sổ tay $2 của bạn.";

/* person left notebook ($1=person, $2=notebook name) */
"PersonLeftNotebook($1,$2)" = "$1 đã rời bỏ sổ tay $2.";

/* person left current user's notebook ($1=person, $2=notebook name) */
"PersonLeftYourNotebook($1,$2)" = "$1 đã rời bỏ sổ tay $2 của bạn.";

/* notebook no longer shared publicly ($1=person, $2=notebook name) */
"PublicNotebookNoLongerShared($1,$2)" = "$1 không còn chia sẻ $2 công cộng nữa.";

/* reminder triggered ($1=note title, $2=notebook name) */
"Reminder($1,$2)" = "Lời nhắc: $1 trong $2";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 đã chia sẻ $2 với bạn.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Có xung đột đồng bộ với $1 trong sổ tay $2. Phiên bản ghi chú của bạn là trong $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Có xung đột đồng bộ với $1 trong sổ tay $2 của bạn. Phiên bản ghi chú của bạn là trong $3.";

/* You */
"You" = "Bạn";

/* current user invited person to notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToNotebook($1,$2,$3)" = "$1 đã mời $2 vào sổ tay $3.";

/* current user invited person to his/her notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToYourNotebook($1,$2,$3)" = "$1 đã mời $2 vào sổ tay $3 của bạn.";

/* current user joined notebook ($1='You', $2=notebook name) */
"YouJoinedNotebook($1,$2)" = "$1 đã tham gia sổ tay $2.";

/* current user left notebook ($1='You', $2=notebook name) */
"YouLeftNotebook($1,$2)" = "$1 đã rời bỏ sổ tay $2.";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Bạn đã quét $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Bạn đã quét $1 và $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Bạn đã quét $1, $2 và $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Bạn đã quét $1, $2, $3 và $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Bạn đã quét $1 vào sổ tay $2.";
